/* user css file */

.submitbutton, .backbutton {
  text-shadow: none !important;
  font-weight: bold;
}

.qbox, .qtype label {
  text-shadow: none !important;
}

h2 {
  display: inline;
}

.question .tag-header p {
  display: block;
}

#header {
    margin-bottom: 0px !important;
}

.row-fluid .span6 {
  width: 100% !important;
}

/* .buttonbar { margin-top: 0px; } */

.question { padding-bottom: 0px; }
